> ## Documentation Index
> Fetch the complete documentation index at: https://docs.costa.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Validate API token



## OpenAPI

````yaml https://raw.githubusercontent.com/costa-security/openapi/refs/heads/main/openapi.yaml get /auth/token
openapi: 3.1.0
info:
  title: Costa Code API
  version: 0.0.1-rc.1
servers:
  - url: https://{defaultHost}
    variables:
      defaultHost:
        default: ai.costa.app/api/v1
security: []
paths:
  /auth/token:
    get:
      tags:
        - Service
      summary: Validate API token
      responses:
        '200':
          description: ok
        '401':
          description: unauthorized
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: APIKey

````